---
group:
  name: monkeydemon
  description: ''
  projects:
  - name: ai-toolbox
    description: ''
    mirrorRelease: false
    topic: ''
  - name: blockchain-programming-exercises
    description: ''
    mirrorRelease: false
    topic: ''
